Subject: [sidr] WG Adoption for draft-ymbk-ghostbusters-01

From: Sandra Murphy <[email-masked]>
Date: Thu, 18 Nov 2010 00:00:33 -0500 (EST)

Randy Bush has requested that the working group adopt the draft
draft-ymbk-ghostbusters-01, "The RPKI Ghostbusters Record", as a work
item.

It is available at
http://tools.ietf.org/html/draft-ymbk-ghostbusters-01.

Recall that active support for adoption is necessary for the wg chairs
to judge acceptance as a working group work item, so silence works
against adoption.  The wg chairs also want to know who would be
willing to work on the draft.

Please respond to the list, giving your recommendation for or against
adoption of the draft as a wg work item as well as your intention to
work on the draft if adopted. The call for adoption will end in two
weeks on Wed 1 Dec 2010 AOE.

--Sandy, speaking with wg chair coronet on